{% extends "base.html" %}
{% load static %}
{% load i18n %}

{% block title %}
Commissies, groepen en disputen
{% endblock %}

{% block banner %}
    <h1 class="title">{% trans "Commissies, groepen en disputen" %}</h1>
    <div class="box"> 
    Hieronder vind je een overzicht van commissies, disputen en groepen binnen A–Eskwadraat die op dit moment bezig zijn met het organiseren van activiteiten en andere bezigheden in naam van de vereniging. 
    Naast deze commissies zijn er door het jaar heen ook andere soorten commissies en groepen die bezig zijn. 
    Voor een overzicht over alle commissies binnen A–Eskwadraat, kun je het <a href="https://www.a-eskwadraat.nl/Vereniging/Commissies/Boekje/commissieboekje_2019.pdf">commissieboekje</a> raadplegen. 
    Op de <a href="/Vereniging/Commissies/Vacatures">vacaturepagina</a> staat een aantal commissies die op zoek zijn naar leden.  
    Heb je interesse in een commissie? Stuur dan een mailtje naar actief@a-eskwadraat.nl!
    </div>
{% endblock %}

{% block body %}
    <h3 class="is-size-4 mb-5 groups-headlines" >{% trans "Commissies" %}</h3>
    <div class="mb-5">
        {% if committees %}
            <ul class="is-flex is-flex-wrap-wrap">
                {% for committee in committees %}
                    <li class="groups-block">
                        <img src="{{ committee.get_poster_url }}"><br>
                        <a href="{% url 'groups:group_detail' committee.id %}">{{committee}}</a><br>
                        <div class="group-block-text">   
                            {% if committee.description%}
                                <h> {{committee.description}} </h>
                            {% endif %}
                            <a class="mb-1 mr-1" href="{% if committee.website %} {{ committee.website }} {% else %} {% url 'groups:group_detail' committee.id %} {% endif %}">
                                <span class="fa fa-globe fa-2x" title="Website"></span>
                            </a>
                        </div>
                    </li>
                {% endfor %}
            </ul>
        {% else %}
            <p>Er zijn geen commissies.</p>
        {% endif %}
    </div>
    <h3 class="is-size-4 mb-5 groups-headlines">{% trans "Groepen" %}</h3>
    <div class="mb-5">
        {% if groups %}
            <ul class="is-flex is-flex-wrap-wrap">
                {% for group in groups %}
                    <li class="groups-block">
                        <img src="{{ group.get_poster_url }}"><br>
                        <a href="{% url 'groups:group_detail' group.id %}">{{group}}</a><br>
                        <div class="group-block-text">   
                            {% if group.description%}
                                <h> {{group.description}} </h>
                            {% endif %}
                            <a class="mb-1 mr-1" href="{% if group.website %} {{ group.website }} {% else %} {% url 'groups:group_detail' group.id %} {% endif %}">
                                <span class="fa fa-globe fa-2x" title="Website"></span>
                            </a>
                        </div>
                    </li>
                {% endfor %}
            </ul>
        {% else %}
            <p>Er zijn geen groepen.</p>
        {% endif %}
    </div>
    <h3 class="is-size-4 mb-5 groups-headlines">{% trans "Disputen" %}</h3>
    <div class="mb-5">
        {% if societies %}
            <ul class="is-flex is-flex-wrap-wrap">
                {% for society in societies %}
                    <li class="groups-block">
                        <img src="{{ society.get_poster_url }}"><br>
                        <a href="{% url 'groups:group_detail' society.id %}">{{society}}</a><br>
                        <div class="group-block-text">   
                            {% if society.description%}
                                <h> {{society.description}} </h>
                            {% endif %}
                            <a class="mb-1 mr-1" href="{% if society.website %} {{ society.website }} {% else %} {% url 'groups:group_detail' society.id %} {% endif %}">
                                <span class="fa fa-globe fa-2x" title="Website"></span>
                            </a>
                        </div>
                    </li>
                {% endfor %}
            </ul>
        {% else %}
            <p>Er zijn geen disputen.</p>
        {% endif %}
    </div>
{% endblock %}
